table.application_versions>th {
	text-align: center;
}

table.application_versions input {
	text-align: center;
	width: 50px;
}

table.application_versions td {
	padding: 3px;
}

#pane_single_deploy input {
	text-align: center;
	width: 50px;
}

#single_app * {
	vertical-align: middle;
}

table.movie_editor {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
}

table.movie_editor td, table.basic th {
    border: 1px solid #ddd;
    padding: 1px;
}

table.movie_editor tr:nth-child(even){background-color: #f2f2f2;}

table.movie_editor th i {
    color:black;
	font-size:120%;
	margin-left : 10px;
}

xxtable.basic tr:hover {background-color: #ddd;}

table.movie_editor th {
    padding-top: 6px;
    padding-bottom: 6px;
    text-align: left;
    background-color: #BBBBBB;
    color: white;
}

table.movie_editor span.original_prop {
    text-decoration: line-through;
    color: red;
}

table.movie_editor span.override_prop {
    color: blue;
}

table.movie_editor img.original_prop {
	border: 3px solid red;
	margin : 4px;
}

table.movie_editor img.override_prop {
	border: 3px solid blue;
	margin : 4px;
}

table.movie_editor td img {
    vertical-align: middle;
}

div.dropbill{
	border: 3px dashed #BBBBBB;
	line-height:50px;
	text-align: center;
}
table.movies td {
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 1px;
    padding-bottom: 1px;
}

table.movie_create td.prop_name{
	width:100px;
}
table.movie_create input.prop_val {
	width:300px;
}

